mat-toolbar {
    position: sticky;
    top: 0;
    z-index: 100;
}
ul li {
    list-style: none;
}
button {
    outline: none;
    border: 0;
    background: transparent;
}
.user {
    font-size: 14px;
}
mat-toolbar {
    background: #f7f7f7;
}
.user-image {
    border-radius: 50%;
    width: 50px;
    height: 50px;
}
.user-image-icon {
    height: 18px;
    font-size: 16px;
}
::ng-deep {
    ground: #0f172a;
}
::ng-deep .mat-menu-content {
    width: 160px;
}
